Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# date.h File Reference

A GDate C++ wrapper interface. More...

`#include <inti/object.h>`
`#include <glib/gdate.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A GDate C++ wrapper interface.

Provides Date, an object that does calendar calculations.
Main Page - Footer